Bug 248347 - deskutils/recoll: enable recollq and xadump, strip more files
Summary: deskutils/recoll: enable recollq and xadump, strip more files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-07-29 11:04 UTC by Zsolt Udvari
Modified: 2020-10-17 20:24 UTC (History)
2 users (show)

See Also:
jjuanino: maintainer-feedback+
jjuanino: maintainer-feedback+


Attachments
Simple patch (1.34 KB, patch)
2020-07-29 11:04 UTC, Zsolt Udvari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2020-07-29 11:04:34 UTC
Created attachment 216858 [details]
Simple patch

Enable recollq and xadump binaries (manpages are already included).
Strip bin/recoll and py/recollchm/*.so too.
Comment 1 jjuanino 2020-08-25 22:03:14 UTC
Hi, thanks for the problem report. I have done some basic testing and everything seems fine. Please commit he patch, including the strip hunk. Regards.
Comment 2 commit-hook freebsd_committer 2020-10-17 20:23:46 UTC
A commit references this bug:

Author: arved
Date: Sat Oct 17 20:23:36 UTC 2020
New revision: 552608
URL: https://svnweb.freebsd.org/changeset/ports/552608

Log:
  enable recollq and xadump, strip more files

  PR:		248347
  Submitted by:	Zsolt Udvari
  Approved by:	maintainer

Changes:
  head/deskutils/recoll/Makefile
  head/deskutils/recoll/pkg-plist
Comment 3 Tilman Keskinoz freebsd_committer 2020-10-17 20:24:01 UTC
committed, thanks